Adobe Flash Player für Android ab 2.2 nun auch für ARMv6-basierende Androiden

  • 37 Antworten
  • Neuester Beitrag
Diskutiere Adobe Flash Player für Android ab 2.2 nun auch für ARMv6-basierende Androiden im Samsung Galaxy 5 (I5500) Forum im Bereich Weitere Samsung Geräte.
K

Kriss83

Neues Mitglied
hallo nochmal,wie bekomme ich adobe flash auf mein galaxy 5 ? auf einigen seiten liest man der player läuft auf android 2.1 und auf anderen heißt es man braucht 2.2,falls ich android 2.2 brauche,wie und wo kann ich upgraden? danke im voraus und frohe weihnachten an alle.
 
TimeTurn

TimeTurn

Inventar
AFAIK benötigt der Flash Player mindestens 2.2 - war beim Milestone schon so. Laut den Jungs auf xda-developers läuft der Flash Player aber nicht auf dem G5 - da haben es einige probiert. Da das G5 meiner Frau auf 2.1 bleiben wird, solange 2.2 nich Offiziell ist, kann ich das aber nichts selbst ausprobieren - es wird beim G5 aber wohl nichtmal im Market angezeigt - man muss es manuell installieren. Wenn es soweit is, schieb ich den vom Milestone mal auf das G5 und schau mir das mal an :)
 
TimeTurn

TimeTurn

Inventar
Update: Geht nicht, lässt sich nicht installieren. Auch Installation per ADB Shell geht nicht und wenn man die APK in /system/app schiebt und neu startet ist der danach inaktiv.
 
Simone.

Simone.

Neues Mitglied
hm, ich wollte letztens eine verpasste sendung auf meinen galaxy 5 anschauen ... jaaaa ... keinen flash player on board ... und jetzt? gibts für uns arme würstchen mit der 2.1 version gar keine anderen möglichkeiten die verpasste lieblingssendung auf dem phone anzuschauen?? :angry:
 
TimeTurn

TimeTurn

Inventar
Nein, Flash geht generell erst ab 2.2 - und auf dem G5 selbst da nicht wie es scheint. Eventuell mit der finalen 2.2er-version - dann nochmal probieren ob der Flash Player geht - aber ich befürchte da hat Adobe dicht gemacht, weil das G5 einfach zuwenig Power hat.
 
Simone.

Simone.

Neues Mitglied
also nix mit verpassten lieblingssendungen in der bahn schauen ... :(
trotzdem danke *klick* für die info :thumbsup:
 
TimeTurn

TimeTurn

Inventar
Na schaun wir mal wenn heute 2.2 offiziell rauskommen soll, ob es dsann immer noch nich geht :)
 
Simone.

Simone.

Neues Mitglied
auch wenn eine offiziele version raus kommt ... ich weiß eh nicht, was ich machen soll ... ihr schreibt immer alle so schön ... "updaten" ... ich weiß gar nicht, wie das geht! :confused:
 
S

stefanr

Fortgeschrittenes Mitglied
..."normal" über KIES (mehr oder weniger automatisch) bekommst Du es angeboten zu "updaten" ... inoffiziell gehts über Odin und die dementsprechenden Firmware-Pakete ...

Hab vorhin mein Handy "downgegraded" (von 2.2 zurück auf 2.1 (1) ) aber KIES bietet aktuell noch nichts an :-(

Die neue 10.2 Flash Version lief auf dem jp9 nicht :/

Natives Flash wäre echt wünschenswert, das gefrickel mit skyfire (nur Videos) nervt.

Hat eigentlich mal jemand versucht von einer "alten Linux (arm)- Distri" die .so Datei ins Android zu kopieren? (oder hab ich da was grundlegen falsch verstanden an Android? ^^)

Gruß
Stefan
 
M

Malcolm111

Neues Mitglied
hallo! ich hoffe jemand weiß eine lösung wenn ich in den market gehe und nach dem flash player suche wird er mir nicht angezeigt und wenn ich mit meinem computer in den market gehe wird der app zwar angezeigt aber er ist nicht kompatibel mit meinem handy.Wieso? Nach meinen erfahrungen(aus dem netz) gibt es den flas player für android 2.2 bitte helft mir!

Noch ne andere Frage: ich habe gehört das man mit irgendeiner rom ein 2. betriebssystem auf dem handy installieren kann
1.wie?
2. ist das kostenlos?
3. bitte gebt mir daüfr eine genaue Anweißung (bin kein experte in richtung handy)
Liebe Grüße und ein grooooßes Dankeschön im Vorraus

Alex
 
keitel0815

keitel0815

Erfahrenes Mitglied
Der Flash Player wird dir nicht angezeigt, da dein Handy diesen nicht unterstützt. (falsche CPU), das hat nichts mit dem Betriebssystem zu tun, sondern mit der Hardware.

Von dem Rom hab ich bislang nichts gehört. Was willst du denn installieren? Android 2.1 und 2.2 ?:lol:
Also auf dem IPhone hab ich sowas schon gesehen. Da war noch ein Android drauf, lief aber mehr als langsam, da die das Android als Programm ausgeführt wurde. Somit hat die CPU zwei Betriebssysteme zu verarbeiten.
 
TimeTurn

TimeTurn

Inventar
Nein, ein 2. Betriebssystem kann man NICHT installieren. Man kann nur das Vorhandene durch ein Custom ROM oder ein anderes ROM von Samsung für das i5500 ersetzen.

Zum Flash Player hätte auch die Suche geholfen: [OFFURL]https://www.android-hilfe.de/samsung-galaxy-5-i5500-forum/64090-flashplayer-fuers-galaxy-i5500.html[/OFFURL]
 
S

sauerlaender

Neues Mitglied
melde mich dann auch mal :)

ist es generell so, dass automatisch nur die apps im handy-market angezeigt werden die das handy auch unterstützt?

ich habe zb das problem dass ich die offizielle ebay app nicht installiert bekomme, bzw im store finde !?

gruß
 
TimeTurn

TimeTurn

Inventar
Korrekt. Gerade die geringe Auflösung bewirkt, das viele Apps nicht angezeigt werden, aber auch die CPU spielt eine Rolle. Das nun Apps nach 2.2 nicht mehr angezeigt werden, kann man u.U. durch anpassen der build.prop erreichen, in dem man dort den Market Fingerprint von 2.1 einträgt.

Die eBay-App installiere ich aber auch nicht auf meinem Desire HD, da die dauernd im Hintergrund aktiv ist und so unnötig Ressourcen klaut. Ich verwende stattdessen "Pkt Auctions", das ist besser als die eBay-App und läuft auch auf dem i5500. Ob das auf dem i5500 im Market auftaucht weis ich allerdings nicht.
 
I

IFDK

Erfahrenes Mitglied
@TimeTurn:
"This app is incompatible with your phone."
 
TimeTurn

TimeTurn

Inventar
IFDK schrieb:
"This app is incompatible with your phone."
Merkwürdig, mit 2.1 ging se noch. Kann natürlich sein das ich mich da vertue, aber ich meine mich zu erinnern, das meine Frau die App auf dem G5 laufen hatte.
 
I

IFDK

Erfahrenes Mitglied
TimeTurn schrieb:
Merkwürdig, mit 2.1 ging se noch. Kann natürlich sein das ich mich da vertue, aber ich meine mich zu erinnern, das meine Frau die App auf dem G5 laufen hatte.
Ob die App läuft oder nicht, kann ich nicht beurteilen. Allerdings ist sie im Market nicht mehr auffindbar, da sie laut Market nicht mehr kompatibel ist. Das ist auch beim offiziellen eBay App und auch bei Skyfire der Fall.
 
I

IFDK

Erfahrenes Mitglied
update:

Habe vorhin im Forum von MAD folgenden Thread gefunden. Soll wohl funktionieren, kann ich leider nicht testen, da ich derzeit keine Möglichkeit habe, ins Internet zu kommen.

Adobe Flash Player for ARMv6 Devices (Our G5)
 
S

stefanr

Fortgeschrittenes Mitglied
Hab's mit verschiedenen* Browsern und Roms ausprobiert, läuft unter 2.1 / 2.2 nicht

*Dolphin HD
*Skyfire
*Standard

Allerdings läuft Flash unter 2.3.4 und div. Browsern :p :thumbup: